#fw-section-collections-list-177eaf8e-27b4-4d93-b191-662e5b623c8c {


.collections-list__item-image {
    transition: transform .4s ease;
}
.collections-list__item:hover .collections-list__item-image {
    transform: scale(1.08);
}
.section-header__heading, .collections-list__item-title {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
      filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4))
}
@media (max-width: 800px) {

    .collections-list__item {
        border-radius: 16px;
    }
    .collections-list__item-title {
        font-size: .85rem;
        padding: 12px 8px;
    }
    .collections-list ul {
        gap: 12px;
    }
}
.collections-list__item-image-wrapper {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
}
#fw-section-collection-template {

.collection__heading, .collection-template__heading {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
}
.tile__image {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.image__object {
    background-image: url("https://drive.google.com/thumbnail?id=1eANOMBU2cIO3CyzU01yjGW5g8wpQCP8Y");
    background-size: cover;
    background-position: center;
  }
.tile__heading {
    color: #B7FF31;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4));
    transform: scale(1);
}
.tile__price {
    color: #FFFFFF;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
    transform: scale(0.9);
}

.tile__price--offer {
    color: rgba(255,255,255,0.5);
    text-decoration: line-through;
}

}
#fw-section-announcement-bar-efb1776b-8b04-4fa4-9c95-035ec508fee7 {

.announcement-bar {
  background: rgba(132, 255, 20, 0.55);
  filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.countdown {
  font-weight: 200;
  color: rgba(72, 2, 206, 0.8);  
}
@media (max-width: 800px) {
.announcement-bar__inner {
        font-size: 0.6rem;
        line-height: 1;
    }
}
}

#fw-section-featured-collection-1748641368 {

.section-header__heading {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
}
.tile__image {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.image__object {
    background-image: url("https://drive.google.com/thumbnail?id=1eANOMBU2cIO3CyzU01yjGW5g8wpQCP8Y");
    background-size: cover;
    background-position: center;
  }
.tile__heading {
    color: #B7FF31;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4));
    transform: scale(1);
}
.tile__price {
    color: #FFFFFF;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
    transform: scale(0.9);
}
@media (max-width: 800px) {
    .collection__grid .col-grid > div:nth-child(n+5) {
        display: none;
    }
}
}
#fw-section-collections-list-42cba26d-8232-492e-a614-f3e93557e52d {

.section-header__heading, .collections-list__item-title {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
      filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4))
}
.collections-list__item-image-wrapper {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.collections-list__item:hover .collections-list__item-image {
    transform: scale(1.03);
    transition: .25s ease;
}
@media (max-width: 800px) {
    .collections-list li:nth-child(n+9) {
        display: none;
    }
}

}

#fw-section-recent-videos-1748641368 {

.section-header__heading, .video-tile__title {
    text-align: center;
    color: #B7FF31;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4));
}
.video-tile__image-container {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.video-tile__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.video-tile:hover .video-tile__image {
    transform: scale(1.03);
    transition: .25s ease;
}
}
#fw-section-app-tiktok-2b92ab {

.recent-tiktok .section-header__heading {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px -2px 0 #000000,
         0px  2px 0 #000000,
        -2px  0px 0 #000000,
         2px  0px 0 #000000;
}
.video-tile__image-container {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.video-tile:hover .video-tile__image {
    transform: scale(1.03);
    transition: .25s ease;
}
.image__image {
    object-fit: cover;
}
}
#fw-section-donations-1748641368 {
--font-heading-scale: 1.44;
--font-body-scale: 1.12;
}
#fw-section-donations-1748641368 {

.donations__inner {
    background: rgba(0,0,0,.5);
    border: 4px solid #B7FF31;
    border-radius: 24px;
}
.donations__heading {
    color: #B7FF31;
    text-align: center;
    text-shadow:
        -2px -2px 0 #000,
         2px -2px 0 #000,
        -2px  2px 0 #000,
         2px  2px 0 #000,
         0px -2px 0 #000,
         0px  2px 0 #000,
        -2px  0px 0 #000,
         2px  0px 0 #000;
}
.donations__text {
    text-align: center;
    color: #FFFFFF;
      text-shadow:
        -2px -2px 0 #000,
         2px -2px 0 #000,
        -2px  2px 0 #000,
         2px  2px 0 #000,
         0px -2px 0 #000,
         0px  2px 0 #000,
        -2px  0px 0 #000,
         2px  0px 0 #000;
}
.input-field__input {
    background: rgba(0,0,0,.7);
    border: 1px solid #B7FF31;
    border-radius: 14px;
    color: #FFFFFF;
}
.input-field__label {
    color: #B7FF31;
}
.radio-button__label {
    background: rgba(0,0,0,.75);
    border: 2px solid #B7FF31;
    border-radius: 14px;
    color: white;
    transition: .2s;
}

.radio-button__label:hover {
    transform: scale(1.05);
}
.radio-button__input:checked + .radio-button__label {
    background: #B7FF31;
    color: black;
    font-weight: bold;
}
.button--primary {
    background: #B7FF31;
    color: black;
    border-radius: 18px;
    font-weight: 700;
}
.button--primary:hover {
    transform: scale(1.05);
    transition: .2s;
}

@media (max-width: 800px) {

   transform: scale(.9);
.donations__inner {
    padding: 15px;
    border-width: 2px;
    border-radius: 16px;
}
.donations__heading {
    font-size: 1.8rem;
    line-height: 1;
    margin-bottom: 10px;
}
.donations__text {
    font-size: .9rem;
    line-height: 1.3;
}
.donations__text p {
    margin-bottom: 12px;
}
.input-field__input {
    min-height: 46px;
    font-size: .9rem;
}
textarea.input-field__input {
    min-height: 80px;
}
.input-field__label {
    font-size: .85rem;
}
.radio-button__label {
    min-height: 40px;
    padding: 8px;
    font-size: .9rem;
}
.input-field--as-button {
    min-height: 40px;
}
.button--primary {
    min-height: 48px;
    font-size: 1rem;
    padding: 10px;
}
.form__section {
    margin-bottom: 10px;
}
}
}
#fw-section-footer {
--font-heading-scale: 1.12;
--font-body-scale: 0.7;
}
#fw-section-footer {

.footer {
  background: rgba(0, 0, 0, 0.92);
}
}
#fw-section-header {

header{
  background: rgba(0, 0, 0, 0.92);
}
.header__list-item:has(button[data-search-toggle]),
.header__list-item:has(.cart-widget) {
    position: fixed;
    top: 15px;
	background: rgba(5, 0, 5, 0.98);
    border: 3px solid #b6ff00;
	padding: 12px 12px;
    transform: scale(1.15);
}
.header__list-item:has(button[data-search-toggle]) {
    right: 63px;
	border-radius: 17px 0 0 17px;
	border-right: 0px;
    box-shadow: 0 4px 15px rgba(0,0,0,.45);
}
.header__list-item:has(.cart-widget) {
	right: 15px;
	border-radius: 0 17px 17px 0;
	border-left: 0px;
    box-shadow: 5px 4px 15px rgba(0,0,0,.40);
}
.header__list-item svg{
    transition: transform .15s ease;
}
.header__list-item:hover svg{
    transform: scale(1.1);
}


@media (max-width: 800px) {
.header__list-item:has(button[data-search-toggle]),
.header__list-item:has(.cart-widget) {
    position: fixed;
    top: 8px;
	background: rgba(5, 0, 5, 1);
    border: 2px solid #b6ff00;
	padding: 11px 11px;
    transform: scale(0.95);
}
.header__list-item:has(button[data-search-toggle]) {
    right: 50px;
	border-radius: 13px 0 0 13px;
	border-right: 0px;
    box-shadow: 0 4px 15px rgba(0,0,0,.45);
}
.header__list-item:has(.cart-widget) {
	right: 10px;
	border-radius: 0 13px 13px 0;
	border-left: 0px;
    box-shadow: 5px 4px 15px rgba(0,0,0,.40);
}
}
}
#fw-section-product {

.col-grid {
    position: relative;
    padding: 50px;
    border-radius: 20px;
    border: 5px solid rgba(183,255,49,0.85);
    box-shadow:
        0px 12px 35px rgba(0,0,0,0.65);
	background: rgba(0,0,0,.5);
    overflow: hidden;
}
.product__gallery,
.product__info {
    position: relative;
    z-index: 2;
}

.color-swatch__input:checked {
    background: #000000;
}


.product-info__title,
.product-info__price,
.product-info__description,
.product-option__name,
.radio-button__label,
.accordion__heading,
.product-info__additional-info, 
.select-field__select,
.input-field__input,
.product-bundle-upselling__heading,
.product-option__selected-size-guide-label button{
    color: #b7ff31;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000,
         0px  0px 3px rgba(0,0,0,.6);
}
.product-info__price,
.radio-button__label,
.select-field__select {
color: white;
}

.breadcrumbs__list {
    color: #b7ff31;
    text-shadow:
        -1px -1px 0 #000000,
         1px -1px 0 #000000,
        -1px  1px 0 #000000,
         1px  1px 0 #000000;
}


  
.gallery__image-container,
.gallery__image-container--background-color,
.gallery__image,
.gallery-thumbs__image-container,
.gallery-thumbs__image-container--background-color,
.gallery-thumbs__image {
    background-image: url("https://drive.google.com/thumbnail?id=1eANOMBU2cIO3CyzU01yjGW5g8wpQCP8Y");
    background-size: cover;
    background-position: center;
}

.gallery--product {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));  
}
.button--primary {
    background: rgba(72,2,200,0.8);
    color: #FFFFFF;
    border-radius: 18px;
	text-shadow:
        -1px -1px 0 #000000,
         1px -1px 0 #000000,
        -1px  1px 0 #000000,
         1px  1px 0 #000000;
}
.button--primary:hover {
    transform: scale(1.03);
    transition: .2s;
}
.radio-button__label {
    background: rgba(0,0,0,.9);
    border: 2px solid #4802CE;
    border-radius: 14px;
    color: white;
    transition: .2s;
}
.radio-button__label:hover {
    transform: scale(1.03);
}
.radio-button__input:checked + .radio-button__label {
    background: #4802CE;
}
.input-field__input {
    background: rgba(0,0,0,.7);
    border: 2px solid #4802CE;
    border-radius: 14px;
    color: #FFFFFF;
}



.product-bundle-upselling__heading {
    display: block;
    margin-bottom: 16px;
    font-size: 1.2rem;
}
.product-bundle-upselling__item,
.product-bundle__offer-item,
.product-bundle__offers-list {
    padding: 16px;
    background: rgba(255,255,255,0.08);
    border-radius: 14px ;
    transition: all .25s ease;
}
.product-bundle-upselling__item:hover {
    background: rgba(255,255,255,0.15) !important;
    transform: translateY(-3px);
}
.product-bundle-upselling__title {
    color: #FFFF00;
    font-size: 1rem;
    margin-bottom: 4px;
}
.product-bundle-upselling__price {
    color: #FFFFFF;
    font-size: 1.1rem;
}
.product-bundle-upselling__price-original,
.product-info__price--offer {
    color: rgba(255,255,255,0.5);
}
.product-bundle-upselling__icon {
   color: #FFFF00;
}

.product-bundle-upselling__icon,
.product-bundle-upselling__price-original,
.product-bundle-upselling__price,
.product-bundle-upselling__title,
.product-bundle__offer-item {
    text-shadow:
        -1px -1px 0 #000000,
         1px -1px 0 #000000,
        -1px  1px 0 #000000,
         1px  1px 0 #000000;
}






}
#fw-section-product-recommendations {

.collection__heading {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
}
.tile__image {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.image__object {
    background-image: url("https://drive.google.com/thumbnail?id=1eANOMBU2cIO3CyzU01yjGW5g8wpQCP8Y");
    background-size: cover;
    background-position: center;
  }
.tile__heading {
    color: #B7FF31;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4));
    transform: scale(1);
}
.tile__price {
    color: #FFFFFF;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
    transform: scale(0.9);
}
@media (max-width: 800px) {
    .collection__grid .col-grid > div:nth-child(n+5) {
        display: none;
    }
}
}
#fw-section-search-bar-search {

.search-bar__inner {
    max-width: 1000px;
    margin: 0 auto;
}
.search-bar__form {
    background: #000000;
    border: 2px solid #B7FF31;
    border-radius: 999px;
    transition:
        border-color .2s ease,
        box-shadow .2s ease,
        transform .2s ease;
}
.search-bar__input {
    font-size: 1rem;
    color: #B7FF31;
}
.search-bar__input::placeholder {
    opacity: .6;
}

}
#fw-section-collection-template-search {

.collection__heading {
    text-align: center;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
}
.tile__image {
    filter: drop-shadow(3px 10px 15px rgba(0,0,0,.6));
}
.image__object {
    background-image: url("https://drive.google.com/thumbnail?id=1eANOMBU2cIO3CyzU01yjGW5g8wpQCP8Y");
    background-size: cover;
    background-position: center;
  }
.tile__heading {
    color: #B7FF31;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,.4));
    transform: scale(1);
}
.tile__price {
    color: #FFFFFF;
    position: relative;
    text-shadow:
        -2px -2px 0 #000000,
         2px -2px 0 #000000,
        -2px  2px 0 #000000,
         2px  2px 0 #000000;
    filter: drop-shadow(0px 0px 3px rgba(0,0,0,0));
    transform: scale(0.9);
}

.tile__price--offer {
    color: rgba(255,255,255,0.5);
    text-decoration: line-through;
}

}